﻿
.contact-section .content
{background: url('../img/bg.jpg') no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
    /*padding-top: 100px;
    padding-bottom: 20px;*/
    margin: 0 auto;    
  position:relative; 
  background-position:right 103px;
    }

.contact-section .content-bgcolor {
    min-height:390px;
    padding-bottom:1%;
}


    .contact-section .content::before {
       background-color: rgb(167,45,58);
       background-color: rgba(167,45,58,0.56);
        content: '';
        display: block;
        height: 100%;
        position: absolute;
        width: 100%;
    }

.contact-section p, .contact-section h1,.contact-section h2,.contact-section h3,.contact-section h4,.contact-section h5,
.contact-section h6 {
    color:white;    
    font-family:Verdana;
    padding-top:15%;
    /*padding-bottom:10%;*/
}

.contact-section h1 {
font-size:42px;
}

.contact-section p {
font-size:18px;
text-align:left;

}


/* Contact Form */

.form-group {
    margin-bottom: 4px;
}

.form-control {
    display: block;
    width: 100%;
    height: 32px;
    padding: 0px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px; 
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.contact-section .btn-default {
    color: #FFF;
    background-color: #41b7c4;
    border-color: #ccc;
    border:0px;
    border-radius:0px;
}